<!DOCTYPE HTML>
<html>
  <head>

    <meta charset="utf-8">
    <title>アカウント編集</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link href="./css/account_edit.css" rel="stylesheet" media="screen">

  </head>

  <body>


    <form class="form-horizontal" action="account_edit_confirm.php" method="post">
        <fieldset>

        <!-- Form Name -->
        <legend style=background-color:#65ace4;><h1 style=text-align:center;>アカウント編集</h1></legend>


        <!-- パンくずリスト-->
        <ol class="breadcrumb">
            <li><a href="login_admin.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>トップ</a></li>
            <li class="active">アカウント編集</li>
          </ol>


          <div class="container">

            <!-- エラー出力(バリデーション) -->
          <!-- Twig -->

          {% if errors > 0 %}
            {% for value in errors %}

            <font color=red>・{{ value }} </font><br>

            {% endfor %}
          {% endif %}



        <!-- Text input 名前-->
        <div class="form-group" style="margin-top:30px;">
          <label class="col-md-4 control-label" for="name">氏名 <span class="label label-danger">必須</span></label>
          <div class="col-md-4">

            <input name="name" class="form-control input-md" id="name" type="text" placeholder="例：鈴木太郎" value="{{ name }}">

          </div>
        </div>





        <!-- Text input　メールアドレス-->
        <div class="form-group">
          <label class="col-md-4 control-label" for="email">メールアドレス <span class="label label-danger">必須</span></label>
          <div class="col-md-4">

          <input name="email" class="form-control input-md" id="email" type="email" placeholder="例：suzuki.taro@gmail.com 半角" value="{{ email }}">

          </div>
        </div>




        <!-- Text input 電話番号　-->
        <div class="form-group">
          <label class="col-md-4 control-label" for="tel">電話番号 <span class="label label-danger">必須</span></label>
          <div class="col-md-4">

          <input name="tel" class="form-control input-md" id="tel" type="tel" placeholder="09012345678 ハイフンなし 半角" value="{{ tel }}">

          </div>
        </div>




        <!-- Button　送信ボタン -->
        <div class="form-group">
          <label class="col-md-4 control-label" for="singlebutton"></label>
          <div class="col-sm-offset-4 col-sm-8 col-xs-offset-2 col-xs-10">

            <a href="login_admin.php" id="back">
              <button type="button" name="back" class="btn btn-primary" onclick="history.back()">戻る</button>
            </a>

            <button type="submit" name="singlebutton" class="btn btn-primary" id="singlebutton">確認画面へ</button>

            <!-- 削除ボタン javascript -->
            <script type="text/javascript">
              function funcDelete() {
                if (window.confirm('本当に削除しますか？')) {

                  // OKボタンをおしたら
                  window.location.href = "account_delete_complate.php";

                } else {

                  // キャンセルボタンを押したら


                }
              }
            </script>

            <button type="button" class="btn btn-danger" onclick="funcDelete()">
              アカウントを削除する
            </button>

          </div>




        </div>

      </div>

        </fieldset>
        </form>


      <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  </body>
</html>
